<?php

namespace App\Http\Requests\Frontend\Payments;

use App\Http\Requests\Request;


class StripeRequest extends Request
{


    public function authorize()
    {
        return true;
    }



    public function rules()
    {
        return [
            'card_no' => 'required',
            'ccExpiryMonth' => 'required',
            'ccExpiryYear' => 'required',
            'cvvNumber' => 'required',

        ];
    }
}
